Results 1 to 1 of 1

Thread: Using google-talk plugin with Google Chrome on Knoppix

  1. #1
    Junior Member
    Join Date
    Jul 2013
    Posts
    1

    Using google-talk plugin with Google Chrome on Knoppix

    Hello Everyone

    I am using Google Chrome Version 28.0.1500.71, on FlashKnoppix and ran into an issue getting Google Hangouts to work. It depends on the google-talk plugin.

    I found the issue to be that once you install the plugin, you need to type
    Code:
    about:plugins
    in the address bar and find the google-talk plugin and check the "always allowed" checkbox. After that google hangouts will work just fine.

    For installation of the plugin it works quite well by installing Chrome and going to the chrome store to add hangouts. On your first call you will be prompted to download and install the plugin.

    For anyone out there is not familiar with installing packages type "man dpkg" for how to install .deb files. Most times you can use "sudo dpkg -i <filename.deb>"

    Good Luck
    Mark N. Stine
    Last edited by Werner P. Schulz; 07-13-2013 at 05:05 PM. Reason: error by smiley

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •